<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>SK-Infrustructure</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="page-header">
    <div class="container">
    <img src="./images/header-logo.png" alt="company logo" class="header-logo" width="216">
    <div class="call-back-container"><p class="phone-number"><span class="accent-color">+7 (812)</span> 401-64-95</p>
    <a href="#" class="header-link"><img src="./images/Vector.png" class="header-link-vector" width="13" alt="">Обратный звонок</a>
    </div>
    </div>
</header>
    <main>
        <section class="company-works">
            <div class="container">
                <header class="section-header">
                    <h2 class="section-title">Наружные тепловые сети</h2>
                    <p class="section-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
                </header>
                <ul class="work-list">
                        <li class="work-list-item-1 work-list-item"><a href="#" class="work-list-link">Земляные работы</a></li>
                        <li class="work-list-item-2 work-list-item"><a href="#" class="work-list-link">Подземная прокладка трубопроводов и вводы в здание</a></li>
                        <li class="work-list-item-3 work-list-item"><a href="#" class="work-list-link">Устройство каналов</a></li>
                        <li class="work-list-item-4 work-list-item"><a href="#" class="work-list-link">Устройство неподвижных опор вне камер</a></li>
                        <li class="work-list-item-5 work-list-item"><a href="#" class="work-list-link">Устройство ж/б колодцев</a></li>
                </ul>
            </div>
        </section>

        <section class="technic-section">
            <div class="container">
                <header class="section-header">
                    <h2 class="section-title">Собственный парк строительной техники:</h2>
                </header>
                <ul class="technic-list">
                    <li class="technic-item">Илососная машина
                        <p class="accent-technic-text">КАМАЗ 65115 КО-530-01</p>
                    </li>
                    <li class="technic-item">Погрузчик</li>
                    <li class="technic-item">Каналопромывочная машина
                        <p class="accent-technic-text">КАМАЗ 3572 КО-564-20</p></li>
                    <li class="technic-item">Экскаватор</li>
                    <li class="technic-item">Экскаватор-погрузчик</li>
                    <li class="technic-item">КАМАЗ бортовой с КМУ</li>
                    <li class="technic-item"><p class="accent-technic-text">Каток</p></li>
                </ul>
            </div>
        </section>
        <section class="client-section">
                <header class="section-header">
                    <div class="container">
                    <h2 class="section-title">Наши клиенты и проекты</h2>
                    <a href="#" class="header-link">Все проекты</a>
                    </div>
                </header>
                <div class="container">
                <ul class="client-list">
                    <li class="client-item">
                            <img src="./images/client-1.png" alt="" class="client-logo" width="185">
                        <p class="client-link-text">Работы по монтажу прифундаментного дренаж<span class="client-adress-text"> по адресу: ЛО, Всеволожский р-н, «Ручьи»
                    </span></p>
                        <img src="./images/compliment.png" alt="" class="compliment" width="270">
                    </li>
                    <li class="client-item">
                            <img src="./images/clinet2.png" alt="" class="client-logo" width="145">
                        <p class="client-link-text">Работы по монтажу прифундаментного дренаж<span class="client-adress-text"> по адресу: ЛО, Всеволожский р-н, «Ручьи»
                    </span></p>
                        <img src="./images/compliment.png" alt="" class="compliment" width="270">
                    </li>
                    <li class="client-item"><img src="./images/client-3.png" alt="" width="190" class="client-logo"><p class="client-link-text">Работы по монтажу прифундаментного дренаж<span class="client-adress-text"> по адресу: ЛО, Всеволожский р-н, «Ручьи»
                    </span></p>
                        <img src="./images/compliment.png" alt="" class="compliment" width="270"></li>
                    <li class="client-item"><img src="./images/client-3.png" alt="" width="190" class="client-logo"><p class="client-link-text">Работы по монтажу прифундаментного дренаж<span class="client-adress-text"> по адресу: ЛО, Всеволожский р-н, «Ручьи»
                    </span></p>
                        <img src="./images/compliment.png" alt="" class="compliment" width="270"></li>
                    <li class="client-item"><img src="./images/client-4.png" alt="" width="119" class="client-logo"><p class="client-link-text">Работы по монтажу прифундаментного дренаж<span class="client-adress-text"> по адресу: ЛО, Всеволожский р-н, «Ручьи»
                    </span></p>
                        <img src="./images/compliment.png" alt="" class="compliment" width="270"></li>
                    <li class="client-item"><img src="./images/client-1.png" alt="" class="client-logo" width="185"><p class="client-link-text">Работы по монтажу прифундаментного дренаж<span class="client-adress-text"> по адресу: ЛО, Всеволожский р-н, «Ручьи»
                    </span></p>
                        <img src="./images/compliment.png" alt="" class="compliment" width="270"></li>
                </ul>
            </div>
        </section>
    </main>

</body>
</html>